.navMobileContainer {
    display: none;
}

.onlyDesktop {
    display: block;
}

.onlyMobile {
    display: none;
}

.openCloseMobile {
    display: block;
    padding: 26px 15px 15px 15px;
    float: left;
    width: 25%;
}

.logoMobileContainer {
    float: left;
    width: 75%;
}

.openCloseMobile .bar {
    width: 30px;
    height: 2px;
    background-color: #333;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;line-height: 80px;
    margin-bottom: 5px;
}

.containerMenuMobile {
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100vh - 80px);
    background-color: rgba(255,255,255,0.5);
    z-index: 999;
    overflow-y: auto;
    display: none;
}
.containerMenuMobile ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.containerMenuMobile ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #fff;
    background-color: #ededed;
    font-size: 12px;
    line-height: 47px;
    font-weight: bold;
    color: #fff;
    padding: 0 15px;
    text-transform: uppercase;
    position: relative;
}
.containerMenuMobile ul li a {
    color: #333333;
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
    font-family: 'suisse_intl_trialregular';
}
.containerMenuMobile ul li ul {
    display: none;
    padding-bottom: 10px;
}
.containerMenuMobile ul li ul li {
    border: none;
    padding: 0;
    line-height: 34px;
}
.containerMenuMobile ul li ul li a {
    font-weight: normal;
    font-size: 14px;
}
.arrowSubMenu {
    width: 9px;
    height: 14px;
    display: block;
    cursor: pointer;
    background-image: url(../img/arrow-right.png);
    background-repeat: no-repeat;
    background-size: 9px 14px;
    position: absolute;
    right: 15px;
    top: 18px;
}
.containerMenuMobile ul li.active .arrowSubMenu {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}




@media screen and (max-width:767px) {

    nav#site-navigation {
        display: none;
    }

    .logoPac {
        width: 100%;
        max-width: 200px;
        margin-top: 0;
        padding-top: 15px;
    }

    .boxMenuMobile  {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    
    .navMobile {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .menu-principale-container {
        margin-top: 0;
        width: 100%;
        margin: 0;
        padding: 0;
        height: auto;
    }

.navMobileContainer {
    display: block;
    height: 70px;
}

.textPacHome {
    margin-top: 0;
}

.textColPacText .col1Text, .textColPacText .col2Text {
    width: 100%;
    padding-right: 0;
}

.leftBlockPac {
    width: 100%;
    float: left;
    padding-bottom: 50px;
}

.rightBlockPac {
    width: 100%;
    float: left;
}

.colLeftMappa  {
    width: 100%;
}

.colRightMappa {
    width: calc(100% - 80px);
    padding: 40px;
}

.colMapIntLeft {
    width: 100%;
    padding: 0;
}

.colMapIntRight {
    width: 100%;
    padding: 0;
}

.colText1 {
    width: calc(100% - 80px);
    padding-left: 40px;
    padding-right: 40px;
}

.colText1 img {
    width: 100%;
}

.col1Footer, .col2Footer, .col3Footer, .col4Footer {
    float: left;
    width: calc(100% - 80px);
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
}

.eventListContainer .eventListBlock {
    width: 100%;
}

/* single mostre */

.containerTitleInternalMostra {
    position: relative;
}

.topImgText .sottotitoloHover {
    height: inherit;
    width: 100%;
}

.containerMiddle.eventoDetail .leftTextCol {
    width: 100%;
    padding: 40px;
}

.containerMiddle.eventoDetail .rightTextcol {
    width: 100%;
    padding: 0 40px 40px 40px;   
}


.leftColNews {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 30px;
}

.rightcolNews {
    float: left;
    width: 100%;
    padding-left: 0px;
}

.eventTitleSectionList p {
    height: 64px;
    width: 100%;
}

.topImgText .dettaglioTitolo {
    padding: 40px 40px 0 40px;
}

.topImgText .titoloHover {
    padding: 0 40px;
}

.topImgText .sottotitoloHover {
    padding: 0 40px 40px 40px;
}

.headerStaticPage .titleHeaderStaticPage {
    padding-left: 40px;
    padding-right: 40px;
}

.contentStaticPage .leftPosition {
    float: left;
    width: calc(100% - 80px);
    margin: 0;
    padding: 0 40px;
}

.contentStaticPage .rightPosition {
    width: calc(100% - 80px);
    padding: 0 40px 40px 40px;
}

.singleBlockPage {
     width: 100%;
}

.contentStaticPageOld {
    padding: 0 40px 40px 40px;
    margin-bottom: 0;
}

.descriptionPacText p {
    padding-top: 0;
    margin-top: 0;
}

.headerContainer { 
    height: 70px;
}

#page {
    margin-top: 70px;
}


.descriptionPacText {
    font-size: 30px;
    line-height: 30px;
}

.textColPacText .col1Text, .textColPacText .col2Text {
    font-size: 14px;
    line-height: 26px;
}

.carouselTitle p {
    font-size: 30px;
    line-height: 30px;
}

.titleCrousel, .dateCarousle {
    font-size: 20px;
    line-height: 22px;
}

.mapTitle p {
    font-size: 30px;
    line-height: 30px;
}

.topDescriptionMappa {
    font-size: 14px;
    line-height: 26px;
}

.eventTitleSectionList h1 {
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 0;
}

.topImgText .titoloHover {
    padding: 0;
}

.topImgText .sottotitoloHover {
    padding: 0 0 40px 0;
}

.containerMiddle.eventoDetail .topImgText .titoloHover {
    padding: 0 40px;
}

.containerMiddle.eventoDetail .topImgText .sottotitoloHover {
    padding: 0 40px 40px 40px;
}

.containerDetailPositionTitleMostre {
    padding: 40px;
}

.containerDetailPositionTitleMostre {
    font-size: 30px;
    line-height: 30px;
}

.col1Footer, .col2Footer, .col3Footer, .col4Footer {
    float: left;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.colFooterTitle {
    font-size: 20px;
    line-height: 20px;
}

.descriptionFooter, .descriptionFooter a {
    color: #000000;
    font-family: 'suisse_works_trialregular';
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}

.titleTwoBlockPac {
    font-size: 30px;
    line-height: 30px;
} 

.topImgText .titoloHover {
    font-size: 30px;
    line-height: 30px;
}

.topImgText .titoloHoverTitolo {
    font-size: 30px;
    line-height: 30px;
}

.topImgText .sottotitoloHover {
    font-size: 30px;
    line-height: 30px;   
}

.singleGallery .galleryTitle {
    font-size: 30px;
}

.descrizioneNews .titoloNews {
    font-size: 30px;
    line-height: 30px;
}

.headerStaticPage .titleHeaderStaticPage {
    font-size: 30px;
    line-height: 30px;
}


.titleTwoBlockPac {
    padding: 30px 15px;
}

.descriptionTwoBlockPac {
    padding: 15px;
}

.onlyDesktop {
    display: none;
}

.onlyMobile {
    display: block;
}

}